module abstractfactory.plumtomatosauce;

import abstractfactory.sauce;

class PlumTomatoSauce : Sauce
{
    override string toString() const @safe pure nothrow
    {
        return "Tomato sauce with plum tomatoes";
    }
}
